<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Jasmine Spec Runner v3.3.0</title>

  <link rel="shortcut icon" type="image/png" href="lib/jasmine-3.3.0/jasmine_favicon.png">
  <link rel="stylesheet" href="lib/jasmine-3.3.0/jasmine.css">

  <script src="lib/jasmine-3.3.0/jasmine.js"></script>
  <script src="lib/jasmine-3.3.0/jasmine-html.js"></script>
  <script src="lib/jasmine-3.3.0/boot.js"></script>
  <script src="src/life.js"></script>
  <script src="spec/life.spec.js"></script>
</head>

<body>
</body>
</html>
